Support

Omni Apps on Beta Versions of macOS and iOS

If your work relies on being able to access our software, you may wish to keep one of your production devices on the latest stable release of Mac OS X or iOS. Running prerelease builds of the newer operating systems may put you at risk for being the first to encounter previously unknown compatibility issues with our apps. If you’d like to use this as an opportunity to help us improve our products, please refer to the suggestions in this article!

However, we may recommend not upgrading your OS to an in-development prerelease beta if any of our apps are mission critical for your work.

Last Modified: Sep 28, 2016

Can we help?

support@omnigroup.com
+1 206-523-4152 or 800-315-OMNI

Was this article helpful?

Still need help?

support@omnigroup.com
+1 206-523-4152 or 800-315-OMNI